[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Contacto"
  lang = "es"
%]
<div id="main-content">

  <h2>Informaci&oacute;n de contacto</h2>
  <p>Abajo encuentra una lista de todos las direcciones de correo electr&oacute;nico y n&uacute;meros de tel&eacute;fono importantes para la Debconf12:</p>

  <h3>Informaci&oacute;n de contactos locales</h3>
  <table>
    <thead>
      <tr>
        <th>Descripci&oacute;n</th>
        <th>Correo electr&oacute;nico</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th class="sub" colspan="2">General</th>
     </tr>
      <tr>
        <td><b>DebConf linea caliente</b></td>
        <td><b>+505 85896425</b></td>
      </tr>
      <tr>
        <th class="sub" colspan="2">Emergencia</th>
     </tr>
      <tr>
        <td>Polic&iacute;a</td>
        <td>118</td>
      </tr>
      <tr>
        <td>Ambulancia</td>
        <td>+505 2265 1761</td>
      </tr>
      <tr>
        <td>Bomberos</td>
        <td>+505 2265 0162</td>
      </tr>
      <!--
      <tr>
        <td colspan="2">Service</td>
      </tr>
      <tr>
        <td>Servicio de Taxi recomendado</td>
        <td>+505 xxxx xxxx</td>
      </tr>
      -->
    </tbody>
  </table>

  <h3>Informaci&oacute;n general de contacto</h3>
  <table>
    <thead>
      <tr>
        <th>Descripci&oacute;n</th>
        <th>Correo electr&oacute;nico</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td width="55%"><b>Equipo Local</b> - Lista de correos del equipo local. Para cualquier pregunta no relacionada con cualquier otro equipo. La suscripci&oacute;n es abierta y los archivos de la lista son p&uacute;blicos. </td>
        <td width="45%"><b><a href="mailto:debconf12-localteam@lists.debconf.org">debconf12-localteam@lists.debconf.org</a></b></td>
      </tr>
      <tr>
        <td><b>Alojamiento</b> - Todas las preguntas y consultas sobre el alojamiento, acompa&ntilde;ante de habitaci&oacute;n y preferencia de comidas deben dirigirse al Equipo de asignaci&oacute;n de habitaciones.</td>
        <td><b><a href="mailto:registration@debconf.org">registration@debconf.org</a></b></td>
      </tr>
      <tr>
        <td><b>Inscripciones</b> - Todas las preguntas y consultas sobre el proceso de inscripci&oacute;n deben ser dirigidas al Equipo de Inscripciones</td>
        <td><b><a href="mailto:registration@debconf.org">registration@debconf.org</a></b></td>
      </tr>
      <tr>
        <td><b>Charlas</b> - Preguntas y consultas sobre charlas y env&iacute;o de papers</td>
        <td><b><a href="mailto:talks@debconf.org">talks@debconf.org</a></b></td>
      </tr>
      <tr>
        <td><b>Patrocinio</b> - Preguntas y consutas sobre el patrocinio y c&oacute;mo convertirse en un patrocinador</td>
        <td><b><a href="mailto:sponsors@debconf.org">sponsors@debconf.org</a></b></td>
      </tr>
      <tr>
        <td><b>Visa</b> - Las responsabilidades legales sobre visas, invitaciones a la DebConf y documentaci&oacute;n de patrocinio recaen en nuestro Equipo de Visa</td>
        <td><b><a href="mailto:visa@debconf.org">visa@debconf.org</a></b></td>
      </tr>
      <tr>
        <td><b>Hostigamiento</b> - Reporte hostigamiento y cualquier tipo de comportamiento que genere un ambiente irrespetuoso</td>
        <td><b><a href="mailto:antiharassment@debian.org">antiharassment@debian.org</a></b></td>
      </tr>
    </tbody>
  </table>

</div>
